Subject: RE: OPEN ISSUE: Improvement WG Oversight

From: "Bound, Jim" <[email-masked]>
Date: Fri, 16 May 2003 19:20:15 -0400

This might be a good idea but also a slippery slope in that is ISOC
going to do any better and all we have done is add more process to our
system?
/jim

> -----Original Message-----
> From: Dave Crocker [mailto:[email-masked]] 
> Sent: Friday, May 16, 2003 7:20 PM
> To: [email-masked]
> Subject: Re: OPEN ISSUE: Improvement WG Oversight
> 
> 
> Folks,
> 
> 
> I urge having ISOC oversight.
> 
> Let's remember where the current effort came from.  It was 
> during an IESG Plenary during which a great many folks got up 
> to the microphone and expressed serious displeasure, much of 
> it with the IESG.
> 
> It does not matter whether one agrees or disagrees with any 
> or all of those speakers.  What is important is that a broad 
> base of discontent was demonstrated to exist.
> 
> It *is* important to note that the kinds of concerns being 
> expressed are largely identical to ones that were expressed 
> 10 years ago, so the core issues are structural, rather than 
> personal. However all of this is ultimately personal.
> 
> Having the IESG control the IETF change process is a very 
> pure structural conflict of interest.
> 
> Having ISOC oversee the process is identical to ISOC's role 
> with respect to NOMCOM, including minor items like choosing a 
> chair for the effort.
> 
> When change comes from broad-based discontent, it is 
> essential that the principal managers of the change process 
> be detached from either side of the discontent.
> 
> 
> d/
> 
> ps.  For those who enjoy irony, I'll note that I was prompted 
> to post my thoughts by Margaret, who knows full well the 
> details of my disagreement with her...
> 
> --
>  Dave Crocker <mailto:[email-masked]>
>  Brandenburg InternetWorking <http://www.brandenburg.com>  
> Sunnyvale, CA  USA <tel:+1.408.246.8253>, <fax:+1.866.358.5301>
> 
>